@charset "euc-jp";

a{
  color: #0063DB;
}

img {
  border:medium none;
  margin:0;
  padding:0;
}

h1{
  margin:0;
  padding:0;
}

/********** layout **********/
.layout-right-column {
  float: right;
  width: 300px;
}
/********** end layout **********/

#information {
  background-image:url("/images/top/autumn/header_under_back.jpg?20130808");
  background-repeat:no-repeat;
  clear:both;
  height:44px;
  margin:0;
  padding:0;
  width:950px;
}

#to_calendar {
  float:left;
  margin:6px 0px 0 8px;
  padding:0;
}

#to_sns {
  float:left;
  margin:12px 4px 0 20px;
  padding:0;
}


#header {
  clear:both;
  height:100px;
  margin:0;
  position:relative;
}

#header img{
  position:absolute; 
  bottom:0;
}


#sinkanimg a {
  display:block;
  height:65px;
  width:183px;
  float: left;
  margin-top: 10px;
}


#login_mixi_box {
  float:right;
  font-size:12px;
  margin:8px 0 0;
  padding:0;
  text-align:left;
  width:200px;
}
#osusumelink_text {
  font-size: 13px;
  width: 340px;
  text-align: center;
  float: left;
  padding-top: 43px;
  padding-left: 20px;
}

#osusumelink_text2 {
  font-size: 13px;
  width: 360px;
  text-align: center;
  float: left;
  padding-top: 43px;
  padding-left: 20px;
}

#osusumelink_text a{
  color: #f40a1f;
}



#header_top_textmenu {
  font-size:12px;
  margin:0;
  padding:0;
  text-align:left;
  width:170px;
}

#header_top_textmenu td {
  margin:0;
  padding:0;
}


/********** menu **********/

#menu ul li {
  float: left;
}

#menu ul li a {
  display: block;
  height: 0;
  padding-top: 68px;
  overflow: hidden;
  background-image: url(/images/top/menu.jpg);
}

#menu_news a {
  background-position: 0 top;
  width:106px;
}

#menu_radio a{
  background-position: 844px top;
  width:113px;
}

#menu_special a{
  background-position: 731px top;
  width:96px;
}

#menu_asucoco a{
  background-position: 635px top;
  width:122px;
}

#menu_booknavi a{
  background-position: 513px top;
  width:101px;
}

#menu_magazines a{
  background-position: 412px top;
  width:137px;
}

#menu_interview a{
  background-position: 275px top;
  width:132px;
}

#menu_column a{
  background-position: 143px top;
  width:143px;
}

#menu_news a:hover {
  background-position: 0 bottom;
}

#menu_radio a:hover {
  background-position: 844px bottom;
}

#menu_special a:hover{
  background-position: 731px bottom;
}

#menu_asucoco a:hover{
  background-position: 635px bottom;
}

#menu_booknavi a:hover{
  background-position: 513px bottom;
}

#menu_magazines a:hover{
  background-position: 412px bottom;
}

#menu_interview a:hover{
  background-position: 275px bottom;
}

#menu_column a:hover{
  background-position: 143px bottom;
}

/********** end menu **********/

#news03 li {
  width: 355px;
}

#msgBx {
  float:left;
  font-size:13px;
  height:17px;
  margin-left:80px;
  margin-top:13px;
  width:360px;
  overflow: hidden;
}

*html .marquee {
  margin-left: 60px;
}
*html #to_calendar {
  margin-right: 6px;
}
*html #msgBx {
  margin-left: 60px;
}




.re_fortune_img {
  margin-top:12px;
  margin-left:332px;
  cursor:pointer;
}

/* topページ広告バナー */
img.ad_banner:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}

/* ========================================================================== */
  /* 人称jpバナー */

img.banabox_ishihara:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}


/********** advertisement **********/
.double-rectangle {
  clear: both;
  text-align: center;
}
.double-rectangle:after {
  clear: both;
  content: "";
  display: block;
}

.double-rectangle-element  {
  float: left;
  width: 50%;
}

.double-rectangle-content {
  display: inline-block;
}

.double-rectangle-content-left {
  float: right;
  margin-right: 5px;
}

.double-rectangle-content-right {
  float: left;
  margin-left: 5px;
}
.single-rectangle {
  text-align: center;
}
.single-rectangle-element  {
  float: left;
  width: 50%;
}

/********** end advertisement **********/
